Subject: Re: Availability of recorded IETF 56 sessions...

From: Tim Chown <[email-masked]>
Date: Mon, 21 Apr 2003 23:46:12 +0100

Now those who missed the IPv6 Thursday "site local" session can see what
really happened :)

(Beware just the audio track alone is 100MB)

Tim

On Mon, Apr 21, 2003 at 03:14:01PM -0700, Joel Jaeggli wrote:
> I am pleased to announce the availability of the meetings recorded during
> the week of IETF56. They are available at:
> 
> http://videolab.uoregon.edu/events/ietf/ietf56.html#archive
> 
> or
> 
> ftp://limestone.uoregon.edu/pub/videolab/video/ietf56
> 
> -- 
> -------------------------------------------------------------------------- 
> Joel Jaeggli	      Academic User Services   [email-masked]    
> --    PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E      --
>   In Dr. Johnson's famous dictionary patriotism is defined as the last
>   resort of the scoundrel.  With all due respect to an enlightened but
>   inferior lexicographer I beg to submit that it is the first.
> 	   	            -- Ambrose Bierce, "The Devil's Dictionary"
> 
> 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------